Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2955

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-2955
Last Modified 06 Nov 2012 12:12:56
Published 20 Jul 2012 06:40:37
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2955

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the administrative user interface in IBM Lotus Protector for Mail Security 2.1, 2.5, 2.5.1, and 2.8 and IBM ISS Proventia Network Mail Security System allow remote attackers to inject arbitrary web script or HTML via the query string.

Vulnerable Systems

Operating System

  • Ibm Proventia Network Mail Security System Firmware 2.5

  • Ibm Proventia Network Mail Security System Firmware 2.5.0.2

  • Ibm Proventia Network Mail Security System Firmware 2.5.1

  • Ibm Proventia Network Mail Security System Firmware 2.6

  • Ibm Proventia Network Mail Security System Firmware 2.8

Application

  • Ibm Lotus Protector For Mail Security 2.1

  • Ibm Lotus Protector For Mail Security 2.5

  • Ibm Lotus Protector For Mail Security 2.5.1

  • Ibm Lotus Protector For Mail Security 2.8


References

XF - lotus-protector-xss(76798)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21605626

CERT-VN - VU#659791


Last Updated: 27 May 2016 10:54:55